Subject: [Gen-art] Two gen art reminders

From: Brian E Carpenter <[email-masked]>
Date: Wed, 31 Aug 2005 16:09:15 +0200

Hi everybody, a couple of reminders:

- Please remember to copy your reviews to the shepherding AD and the
authors. Ideally, the WG chairs too. I know this is extra work but it
greatly increases the value of the reviews. I've just done a clean-up
of my gen-art inbox, and found a couple of LC reviews which had not been
copied to the people concerned.

(I always look at reviews for documents on the agenda, but sometimes
I have to let LC reviews slide, so I rely on you...)

- Please use the new list, [email-masked]

Thanks once again for all the reviews!

     Brian

_______________________________________________
Gen-art mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/gen-art